 .u-section-1 {
  background-image: none;
  min-height: 1072px;
}

.u-section-1 .u-group-1 {
  min-height: 1052px;
  height: auto;
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 5px 170px 0 786px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px 0 0 616px;
}

.u-section-1 .u-form-1 {
  height: 507px;
  margin: 28px 0 0 616px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  --radius: 50px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  --radius: 50px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-1 .u-image-1 {
  width: 669px;
  height: 607px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -592px auto 0 0;
}

.u-section-1 .u-list-1 {
  width: 1215px;
  margin: 21px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 309px;
  grid-gap: 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 25px;
}

.u-section-1 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 13px auto 0;
  padding: 31px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 25px;
}

.u-section-1 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 13px auto 0;
  padding: 31px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 25px;
}

.u-section-1 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 13px auto 0;
  padding: 31px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 285px;
    margin-left: 686px;
    margin-right: 70px;
  }

  .u-section-1 .u-text-2 {
    width: 624px;
    margin-left: 416px;
  }

  .u-section-1 .u-form-1 {
    width: 624px;
    margin-left: 416px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1081px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 536px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 196px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 196px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1529px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 356px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: 16px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 16px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 490px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1749px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 60px;
    min-height: 1616px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 211px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: -7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-form-1 {
    height: 617px;
    width: 340px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 309px;
    margin-top: -969px;
    margin-left: auto;
  }

  .u-section-1 .u-list-1 {
    width: 390px;
    margin-top: 739px;
    margin-bottom: -113px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 721px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 4px 20px 0;
  }

  .u-section-1 .u-icon-1 {
    width: 59px;
    height: 59px;
    margin-top: 11px;
    padding: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 4px 20px 0;
  }

  .u-section-1 .u-icon-2 {
    width: 59px;
    height: 59px;
    margin-top: 11px;
    padding: 14px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 4px 20px 0;
  }

  .u-section-1 .u-icon-3 {
    width: 59px;
    height: 59px;
    margin-top: 11px;
    padding: 14px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 17px;
  }
}